/* + BOOTSTRAP */

* {
    font-family: 'Roboto';
    font-weight: 400;
    outline: 0 none;
}
h1 {
    text-transform: uppercase;
    letter-spacing: -1px;
    font-weight: 100;
    text-shadow: 0 0 1px #ccc;
}
input[type=text] {
    font-weight: 500;
    font-size:   16px;
}
th {
    text-transform: uppercase;
    font-size:      12px;
    font-weight:    500;
    color:          #888;
}
.breadcrumb {
    text-transform:   uppercase;
    font-size:        11px;
    background-color: #fcfcfc;
    padding:          10px 15px 6px 15px;
}
table.table-property tr:first-child th, table.table-property tr:first-child td {
    border-top: 0;
}
.panel .panel-title {
    text-transform: uppercase;
    font-weight: 100;
    text-shadow: 0 0 1px #999;
    font-size: 21px;
}
h3[data-toggle=collapse] {
    cursor: pointer;
}
.panel-heading {
    /*padding: 12px 15px 8px 15px;*/
}
.btn {
    text-transform: uppercase;
    font-weight: 300;
    /*padding: 6px 12px 3px 12px;*/
}
.text-line-through {
    text-decoration: line-through;
}

/* + FONT_AWESOME */
.fa {
    /*line-height: 1.5em;*/
}
.input-group-addon .fa {
    line-height: 1em;
}

#page-wrapper {
    position: relative;
    padding-bottom: 10px;
}

.page-actions {
    display:    block;
    position:   absolute;
    right:      30px;
    top:        18px;
    text-align: right;
}

.page-actions-frame {
    right:      0px;
    top:        10px;
}

.rates th {
    text-align: center;
}
.rates input[type=text] {
    text-align: right;
    width: 139px;
}

/* + SB_ADMIN */
body, .navbar-default.navbar-static-side {
    background-color: #333;
}
.navbar-static-side ul li {
    border-color: #444;
}
.navbar-default a, .navbar a {
    color: #aaa;
}
.navbar-top-links li.dropdown a:hover,
.navbar .nav .open>a, .navbar .nav .open>a:hover, .navbar .nav .open>a:focus,
.navbar-static-side .nav a:hover {
    color: #ccc;
    background-color: #444;
}
#side-menu.nav>li>a:hover, #side-menu.nav>li>a:focus {
    background-color: #444;
}
.navbar-static-side {
    text-transform: uppercase;
    font-size: 13px;
}
/*.navbar-static-side .nav li.active {*/
    /*background-color: #222;*/
/*}*/
.navbar-static-side .nav li a.active {
    background-color: #222;
    color: #F15A29;
}

/* COMMON */
.navbar-app-name {
    font-size:      15px;
    font-weight:    100;
    margin-top:     15px;
    margin-bottom:  14px;
    text-transform: uppercase;
    text-shadow:    0 0 1px #888;
    color:          #eee !important;
}
.navbar-app-name i {
    color:       #F15A29 !important;
    text-shadow: none;
}

.text-center {
    text-align: center;
}

#page-wrapper .pagination{
    display: table;
    margin: 20px auto;
}

/* List groups inside collapsed panels */
.panel-group .list-group {
	margin-bottom: 0;
}

.panel-group .list-group .list-group-item {
	border-radius: 0;
	border-left: none;
	border-right: none;
}

.panel-group .list-group .list-group-item:last-child {
	border-bottom: none;
}
#ajaxLoader {
    display: none;
    height: 64px;
    width: 64px;
    background: url("../img/logotipe.png");
    position: absolute;
    top: 50%;
    left: 50%;
    margin:-60px 0 0 -60px;
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
    z-index: 10;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }


.panel {
    position: relative;
}

.panel-heading {
    position: relative;
}

.electronic-signature-row {
    margin-bottom: 25px;
}

.electronic-signature-row .alert {
    margin-bottom: 10px;
}

.input-horizontal-group {

}
.input-horizontal-group .form-control {
    display: inline-block;
}

.sum_and_currency select {
    border-right-width: 0;
    border-radius: 0;
}

.sum_and_currency select:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    display: inline-block;
}

.sum_and_currency select:last-child {
    margin-left: -4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    display: inline-block;
    border-right-width: 1px;
}

.highlight {
    padding: 9px 14px;
    margin-bottom: 14px;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
}
.datepicker {
    padding: 0;
}

.datepicker select {
    display: inline-block;
}
.datepicker .form-control {
    width: auto;
}
.datepicker .form-control:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-left-width: 1px;
}
.datepicker .form-control {
    border-radius:0;
    width: 28%;
    padding: 2px;
    border-left-width: 0;
}
.datepicker .btn {
    margin-top:-2px;
    border-radius:0;
    padding: 5px 12px 6px 12px;
    width: 16%;
    border-left-width: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.frame_collapsed_program {

}

.frame_collapsed_program .panel-title a {
    font-weight: 300;
    font-size: 14px;
}

.frame_collapsed_program .panel-title {
    padding-top: 2px;
}

.frame_collapsed_program .panel-title .price {
    float: right;
    padding-right: 15px;
    font-size: 16px;
    padding-top: 6px;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    padding: 8px 6px;
}
.scroll-check-box:before {
    position: relative;
}
.scroll-check-box {
    max-height: 125px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    margin-bottom: 15px;
}

.scroll-check-box .select-controllers {
    position: absolute;
    right: 15px;
    top: 25px;
    display: none;
}
.not-loading {
    position: absolute;
}

.loading-circle {
    position: static;
}

.left-inner-addon {
    position: relative;
}
.left-inner-addon input {
    padding-left: 30px;
}
.left-inner-addon i {
    position: absolute;
    padding: 10px 12px;
    pointer-events: none;
    color: #aaa;
}
.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 30px;
}
.right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 10px 12px;
    pointer-events: none;
    color: #aaa;
}

/** Fixing label */
.label {
    padding: .3em .6em .3em;
}

/** Fixing label */
.label a {
    color: #fff;
}

.padding-5,
.padding-left-5 {
    padding-left: 5px;
}
.padding-5,
.padding-right-5 {
    padding-right: 5px;
}

#notifications {
    display: block;
    position: fixed;
    bottom: 0;
    right: 30px;
    max-width: 220px;
    z-index: 10;
    text-align: center;
}

#notifications .alert {
    width: 100%;
    margin-bottom: 10px;
}

.is_insurer .checkbox {
    margin-top: 0;
    margin-bottom: 0;
}
.normal-weight {
    font-weight: 400
}